/*
Theme Name: WordPress theme for NJ Building
Author: Chromatix Digital Agency
Author URI: http://chromatix.com.au
Description: Built from Chromatix Base IPX Theme 0.1.1 (master:5bba39d)
Version: 0.4.0
License: GNU General Public License v3 or later with Creative Commons proxy (see LICENSE.txt)
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: parent-theme
Text Domain: chromatix
*/
.hero_banner .single .content {
    top: auto;
}
.hero_banner .single {
	display: flex; 
	flex-wrap: wrap; 
	align-items: center; 
	display:-webkit-flex; 
	-webkit-flex-wrap: wrap; 
	-webkit-align-items: center; 
	display: -ms-flexbox; 
	-ms-flex-wrap: wrap; 
	-ms-flex-align: center;
	-ms-flex-pack: center;
}
.hero_banner .single .content {
	display: -ms-flexbox; 
	-ms-flex-align: center;
	-ms-flex-pack: center;
	display:-webkit-flex; 
	-webkit-align-items: center; 
	flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
}
.client_heading .slick-list {
    margin-right: 0;
    max-width: 1200px;
    margin: 0 auto !important;
}
.phone_icon .textacf {background-image: url(images/c-icon.png);}
.fax_icon .textacf {background-image: url(images/c1-icon.png);}
.location_icon .textacf{background-image: url(images/a-icon.png);}
.email_icon .textacf{background-image: url(images/m-icon.png);}
.style2-acf-container .textacf {background-size: 30px auto;}
div.wpcf7-response-output {
    font-weight: 800;
    top: auto;
    font-weight: 800;
    position: relative;
    width: 100% !important;
    clear: both;
    display: inline-block !important;
}
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
 .hero_banner .single .content {margin: 0;}
 .image_wrap {height: 100%;}
}
@media screen and (min-width: 768px) { 
	p.slick-prev.slick-arrow {float: left; position: absolute; left: 0; top: -13px; }
}
@media screen and (max-width: 1440px) {
	div.wpcf7-response-output {width: 100%;}
	.client_heading .slick-list {max-width: 980px;}
	.fourth_acf {padding-left: 42px; }
	.container_wrap {margin-right: 3.9vw; margin-left: 3.9vw; }
	.home .masthead:not(.scroll) .header {padding-top: 30px; }
}

@media screen and (max-width: 1200px) {
	.hero_banner .single .content h1 {font-size: 60px;}
	.hero_banner .single .content {top: 14vw !important; }
	div.wpcf7-response-output {margin-left:0 !important; padding-left: 0;}
}
@media screen and (max-width: 992px) {
	.hero_banner .single .content h1 {font-size: 43px; } 
	.client_heading .slick-list {max-width: 600px; }
	
}
@media screen and (max-width: 640px) { 
	.slick-slide {margin-top: 34px;}
}